@charset "UTF-8";
/* CSS Document */
html {
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
}
html.wf-active,
html.loading-delay {
	visibility: visible;
	opacity: 1;
}
* {
    word-break: break-all;
	}
body {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
	font-size: 16px;
	font-style: normal;
	color: #1e1e1e;
	line-height: 1.6;
	letter-spacing: 0.02em;
	background-color: #000;
}
#wrapper {
	overflow: hidden;
}
a {
	color: #1e1e1e;
	cursor: pointer;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a img {
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover {
	color: #005fb4;
}
.inner {
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
/* font */
.zn_r {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
}
.zn_m {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
}
.zn_b {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 700;
}
.zn_bk {
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 900;
}
.pd {
	font-family: "Playfair Display", serif;
	font-weight: 600;
}
/* fade */
.fadeUpTrigger {
	opacity: 0;
}
/* fadeup */
.fadeUp {
	animation-name: fadeUpAnime;
	animation-duration: 1.6s;
	animation-fill-mode: forwards;
	opacity: 0;
}
@keyframes fadeUpAnime {
  from {
	opacity: 0;
	transform: translateY(180px);
  }
  to {
	opacity: 1;
	transform: translateY(0);
  }
}
#wrapper {
	position: relative;
}
/* header */
header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 500;
	width: 100%;
	background-position: top center;
    background-color: rgb(0 0 0 / 96%);
    transition: 1s;
}
header .h_inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	padding: 0 20px;
	height: 80px;
}
header.is-animation {
	background-position: top center;
	background-color: rgb(0 0 0 / 96%);
	transition: 1s;
	box-shadow: 0 2px 13px rgb(0 0 0 / 20%);
}
header .h_inner .left .logo {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 500px;
}
header .h_inner .left .logo a {
	display: block;
	width: 200px;
}
header .h_inner .left .logo a:hover {
		opacity: 0.7;
	}
header .h_inner .left .txt {
	padding: 0 1.5em;
	color: #FFF;
}
header .h_inner .right {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-right: 200px;
}
header .h_inner .right .global-nav .global-nav_list {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header .h_inner .right .global-nav .global-nav_list li {
	margin: 0 16px;
	position: relative;
	overflow: hidden;
}
header .h_inner .right .global-nav .global-nav_list li a {
	text-align: center;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
}
.enTxt a {
	width: 2rem;
	height: 2rem;
	background-color: #1E1E1E;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.enTxt a:hover {
	background-color: #CCC;
	color: #000;
}
header .h_inner .right .itemArea .picsleBtn {
    position: absolute;
    right: 0;
    top: 0;
}
.picsleBtn {
	position: fixed;
	right: 20px;
	top: 22px;
	z-index: 550;
}
/* details */
.details {
  color: #fff;
  font-size: 16px;
  text-align: center;
  font-weight: 700;
}

.details__summary {
  position: relative;
  display: block;
  background: rgb(255 255 255);
  background: linear-gradient(270deg, rgb(255 255 255/ 1) 0%, rgb(215 0 255 / 1) 30%, rgb(50 0 255 / 1) 70%, rgb(0 0 255 / 1) 90%);
  cursor: pointer;
  margin: 0;
  border-radius: 50px;
  padding: 6px 40px;
}
.details__summary:hover {
	opacity: .8;
}

.details__summary::-webkit-details-marker {
  display: none;
}

.details__content {
  overflow: hidden;
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.details__content > * {
  margin: 0;
  padding-top: 10px;
}

.details__content > *:last-child {
  padding-bottom: 20px;
}

.qr {
  width: 120px;
  margin: 0 auto;
}
/*sideArea*/
#sideArea {
	position: fixed;
	top: 80px;
	left: 0;
	z-index: 550;
	width: 300px;
	height: calc(100svh - 80px);
	background-color: #141414;
	box-shadow: 0 2px 13px rgb(0 0 0 / 20%);
}
#sideArea ul.side-nav_list {
	padding: 25px 2.5vw;
}
#sideArea ul.side-nav_list li {
	margin-bottom: 15px;
}
#sideArea ul.side-nav_list li a {
	line-height: 1.3;
	color: #F7F7F7;
	position: relative;
}
#sideArea ul.side-nav_list li a:hover:before {
	content: "▶";
	position: absolute;
	top: 5px;
	left: -1.5em;
	display: inline-block;
	font-size: .6em;
	line-height: 1.8;
	color: #9100ff;
}
#sideArea ul.side-nav_list li a:hover {
	color: #555;
}
/*main*/
main {
	padding-top: 100px;
	padding-left: 300px;
	padding-bottom: 250px;
	width: 100%;
	min-height: 500px;
	background-image: linear-gradient(135deg, rgba(34, 34, 34, 1), rgba(0, 0, 0, 1));
	color: #FFF;
}

.contents {
	padding: 90px 4vw 50px;
}
.contents h2.h2Title {
	font-size: min(5.5vw,30px);
	line-height: 2.0;
	padding-left: 1.5em;
	margin-bottom: 30px;
	position: relative;
}
.contents h2.h2Title:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 100%;
	background: linear-gradient(0deg, rgb(255 255 255 / 1) 0%, rgb(215 0 255 / 1) 30%, rgb(50 0 255 / 1) 70%, rgb(0 0 255 / 1) 90%);
}
.contents h2.h2Title span {
	font-size: .7em;
}
.contents h2.h2Title span {
	font-size: .7em;
}
.contents .detailNumberList,
.contents .detailList,
.contents .detailTxt01 {
	padding-left: 3.5em;
	padding-bottom: 25px;
	font-size: min(3.5vw,16px);
	color: #CCC;
}
.contents .detailNumberList li {
	position: relative;
	padding-left: 1.5em;
	padding-bottom: 10px;
}
.contents .detailNumberList li:before {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	color: #CCC;
}
.contents .detailNumberList li:nth-child(1):before {
	content: "1.";
}
.contents .detailNumberList li:nth-child(2):before {
	content: "2.";
}
.contents .detailNumberList li:nth-child(3):before {
	content: "3.";
}
.contents .detailNumberList li:nth-child(4):before {
	content: "4.";
}
.contents .detailNumberList li:nth-child(5):before {
	content: "5.";
}
.contents .detailNumberList li:nth-child(6):before {
	content: "6.";
}
.contents .detailNumberList li:nth-child(7):before {
	content: "7.";
}
.contents .detailNumberList li:nth-child(8):before {
	content: "8.";
}
.contents .detailNumberList li a {
	color: #FFF;
}
.contents .detailNumberList li a:hover {
	color: #555;
}
.contents .detailList li {
	position: relative;
	padding-left: 1.5em;
	padding-bottom: 10px;
}
.contents .detailList li:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	color: #CCC;
}
.contents h3.h3Title {
	margin-top: 50px;
	margin-bottom: 15px;
	padding-left: 3.5em;
	font-size: min(4vw,20px);
	color: #FFF;
}
/* footer */
footer {
	padding-left: 300px;
	width: 100%;
	left: 0;
	bottom: 0;
	/*height: 100vh;*/
	display: block;
	padding-top: 80px;
    background-color: #000;
}
footer .f_Area {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
footer .f_Area .inner {
	width: 100%;
	padding: 90px 5vw 30px;
	display: flex;
	justify-content: space-between;
}
footer .f_Area .inner .left .f_logo {
	width: 200px;
}
footer .f_Area .inner .left .f_logo a {
	display: block;
}
footer .f_Area .inner .left .f_logo a:hover {
    opacity: 0.7;
}
footer .f_Area .inner .right {
	width: 30%;
	display: flex;
	justify-content: space-between;
}
footer .f_Area .inner .right  ul li {
	padding-bottom: 10px;
}
footer .f_Area .inner .right  ul li a {
	/*text-transform: uppercase;*/
	color: #CCC;
}
footer .f_Area .inner .right  ul li a:hover {
	color: #555;
}
footer .f_Area .f_txtArea {
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 40px;
}
footer .f_Area .f_txtArea .f_txt {
	font-size: min(11vw,158px);
	font-family: "Playfair Display", serif;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0.04em;
	line-height: 1;
	text-transform: uppercase;
}
footer .item .copy {
	padding: 0px 40px 80px;
	font-size: 13px;
	text-align: center;
    color: #CCC;
}
/* btn */


@media screen and (max-width: 1200px) {
/* header */
	header .h_inner .right .global-nav .global-nav_list li {
		margin: 0 8px;
	}
}
@media screen and (max-width: 1000px) {
	body {
		font-size: 14px;
	}
	/* 共通 */
	.inner {
		width: 100%;
		max-width: 100%;
	}
	/*header*/
	header .h_inner {
		width: 100%;
		height: 70px;
		padding: 0 16px 0;
		align-items: center;
	}
	header.is-animation .h_inner {
		height: 70px;
	}
	header .h_inner .left .logo {
		width: 160px;
	}
	.global-nav {
		position: fixed;
		right: -320px;
		top: 0;
		width: 300px;
		height: 100vh;
		padding-top: 40px;
		background-color: rgb(0 0 0 / 96%);
		transition: all .6s;
		z-index: 9999;
		overflow-y: auto;
	}
	header .h_inner .right .global-nav {
	    padding-top: 0;
	}
	header .h_inner .right .global-nav .global-nav_list {
		display: block;
		padding: 80px 20px 0;
	}
	header .h_inner .right .global-nav .global-nav_list li {
		margin: 0;
		position: static;
	}
	header .h_inner .right .global-nav .global-nav_list li::after {
		display: none;
	}
	header .h_inner .right .global-nav .global-nav_list li a {
		font-size: 1rem;
		display: block;
		padding: 20px 1em 0;
		text-align: left;
		color: #FFF;
	}
	header .h_inner .right .global-nav .global-nav_list li a:hover {
			color: #555;
	}
/* hamburgeメニュー */
	.hamburger {
		position: absolute;
		right: 16px;
		top: 18px;
		width: 32px;
		height: 30px;
		cursor: pointer;
		z-index: 9999;
	}
	.hamburger_line {
		position: absolute;
		right: 0;
		height: 2px;
		background-color: #FFF;
		transition: all .6s;
	}
	.hamburger_line1 {
		top: 6px;
		width: 30px;
	}
	.hamburger_line2 {
		top: 14px;
		width: 30px;
	}
	.hamburger_line3 {
		top: 22px;
		width: 30px;
	}
	.nav-open .global-nav {
		right: 0;
	}
	.nav-open .hamburger_line1 {
		transform: rotate(45deg);
		top: 16px;
		width: 32px;
	}
	.nav-open .hamburger_line2 {
		width: 0;
		left: 50%;
	}
	.nav-open .hamburger_line3 {
		transform: rotate(-45deg);
		top: 16px;
		width: 32px;
	}
/*main*/
main {
	padding-top: 80px;
	padding-left: 0;
    padding-bottom: 50px;
}
/*sideArea*/
	#sideArea {
		display: none;
	}
/*contentsArea*/
	.contentsArea {
	    padding: 0;
	}
	.contents {
		padding: 70px 4vw 0;
	}
	.contents h2.h2Title {
		line-height: 1.3;
	}
	.contents h2.h2Title span {
		display: block;
	}
	.contents .detailNumberList,
	.contents .detailList {
		padding-left: 1em;
		padding-right: 1em;
	}
	.contents .detailTxt01 {
		padding-left: 2em;
		padding-right: 2em;
	}
	.contents h3.h3Title {
		padding-left: 1em;
	}
/* footer */
	footer {
		position: static;
		height: inherit;
		padding-top: 0;
		padding-left: 0;
	}
	footer .f_Area .inner {
	    padding: 70px 4vw 100px;
	}
	footer .f_Area .inner .left .add {
		margin-top: 12px;
	}
	footer .f_Area .inner .right {
		width: 360px;
	}
	footer .f_Area .f_txtArea {
	    max-width: 100%;
	    padding: 0 2vw;
	}
	footer .copy {
	    padding: 0 6vw 90px;
	}
	/*fixBtn*/
	.fixBtn {
		position: fixed;
		width: calc(100% - 20px);
		bottom: 10px;
		right: 10px;
		z-index: 550;
		text-align: center;
	}
	.picsleNaviBtn {
		display: block;
		color: #FFF;
		background: rgb(255 255 255);
		background: linear-gradient(270deg, rgb(255 255 255 / 1) 0%, rgb(215 0 255 / 1) 30%, rgb(50 0 255 / 1) 70%, rgb(0 0 255 / 1) 90%);
		cursor: pointer;
		margin: 0;
		border-radius: 50px;
		padding: 6px 40px;
	}
}
@media screen and (max-width: 768px) {
/* footer */
	footer .f_contactArea .f_inner .right {
		padding-top: 20px;
	}
	footer .f_Area .inner {
		padding: 50px 6vw 70px;
		flex-direction: column;
	}
	footer .f_Area .inner .right {
		padding-top: 30px;
	}
	footer .f_Area .inner .right ul li {
	    padding-bottom: 16px;
	}
	footer .f_Area .inner .right ul li a {
	    display: block;
	}
}
@media screen and (max-width: 600px) {
	footer .f_Area .inner {
		flex-direction: column;
		padding-bottom: 50px;
        text-align: center;
	}
	footer .f_Area .inner .right {
	    width: 100%;
	    flex-direction: column;
		padding-left: 2vw;
		padding-right: 2vw;
	}
	footer .f_Area .inner .left {
		padding-left: 2vw;
		padding-right: 2vw;
	}
	footer .f_Area .inner .left .f_logo {
    	width: 200px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 340px) {
/* header */
	.global-nav {
		right: -300px;
		width: 280px;
	}
}

